      body  
      {
         background-color: lightgrey;
      } 
          
      h1	
      {
         color: #5a9bd5;
         margin-top: 40px;
         margin-bottom: 40px;
         margin-right: 40px;
         margin-left: 40px;
	 text-align: left;
	/* padding: 30;*/
	margin: auto auto auto auto; 
      }

      h5	
      {
         color: #223d4a;
         margin-top: 40px;
         margin-bottom: 40px;
         margin-right: 40px;
         margin-left: 40px;
       }

       p 	
       {
         color: #223d4a;
         margin-right: 20px;
         margin-left: 20px;
       }

       #myHeader      
       {
         width:1000px;
        /* width:700px;*/
         background-color:lightgrey;
       /*  height: 100px; temp fix for spacing problem */
         height: 140px;
         /* top, right, bottom, left */
	 /*border-style: none solid solid none;
	 border-width 3px;
         border-color: black;*/
       }

       #myHeaderPic
       {
	width:100px;
         background-color:lightgrey;
         height: 100px;
         /* top, right, bottom, left */
	 border-style: none solid solid none;
	 border-width 3px;
         border-color: lightgrey;
	 float: left;
       }

       #myContactInfo
       {
          color: black;
          font-family: Arial, sans-serif;
       }

       #MajorTopic
       {
	  color: #5a9bd5;
          font-family: Arial, sans-serif;
       }

       #MajorTopicDescription
       {
	  color: black;
          font-family: Arial, sans-serif;
       }
       
       #myContainer
       {
         width: 1000px
         /*width: 700px;*/
         height: 400px 
	 margin: auto
       }

       #myDescription      
       {
         width: 550px;
         /*background-color:lightgrey; 
         height: 400px;
         /* top, right, bottom, left */
/*	 border-style: none solid solid none;
	 border-width 3px;
         border-color: black;  */
	 float: left;
       }

       #myPic      
       {
         width: 447px;
         /*background-color:lightgrey;*/
         height: 400px;
         /* top, right, bottom, left */
/*	 border-style: none solid solid none;
	 border-width 3px;
         border-color: black;*/
         float:left;
        
       }

       #myFooter      
       {
	 clear: left;
         width: 1000px;
/*         width: 700px;*/
         /*background-color: lightgrey;*/
         height: 100px;
         /* top, right, bottom, left */
	/* border-style: none solid solid none;
	 border-width 3px;
         border-color: black;*/
        
       }

       #quote
       {
         color: #5a9bd5;
         text-align: center;
	 margin: auto auto auto auto;
       }

       #btnReverseClick
       {
         color: #5a9bd5; 
       }

       #btnForwardClick
       {
         color: #5a9bd5;
       }

       img.align-center
       {
         display: block;
         margin: auto auto;
	 border-style: solid solid solid solid;
	 border-width 3px;
         border-color: #223d4a;        
       }

       img.align-centerHeader
        {
         display: block;
         margin: auto auto;
	 border-style: solid solid solid solid;
	 border-width 3px;
         border-color: lightgrey;        
       }
